/*
 * Copyright 1999 by dreamBean Software,
 * All rights reserved.
 */
package org.jboss.ejb3.test.exception;

import javax.ejb.Remote;
import javax.ejb.Stateless;
import org.jboss.logging.Logger;

/**
 * @version <tt>$Revision: 1.3.2.4 $</tt>
 * @author <a href="mailto:bdecoste@jboss.com">William DeCoste</a>
 */
@Stateless
@Remote(Foo3.class)
public class FooBean3 implements Foo3
{
   private static final Logger log = Logger.getLogger(FooBean3.class);

   public void bar() throws FooException3
   {
      throw new FooException3();
   }

}